prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 3DExtras
Description: Qt 3DExtras module
Version: 6.10.2
Libs: -Wl,-R${libdir} -L${libdir} -lQt63DExtras
Cflags: -I${includedir}/Qt3DExtras -I${includedir} -DQT_3DEXTRAS_LIB
Requires: Qt6Core Qt6Gui Qt63DCore Qt63DInput Qt63DLogic Qt63DRender
